Elgg blog plug-in
Curverider <info@curverider.co.uk>
Initial concept: Diego Andrés Ramirez
Programming and development: Diego Ramírez, Ben Werdmuller


To use, the 'vanillaforum' folder must sit in the 'mod' folder of your Elgg installation.
